<?xml version="1.0" encoding="UTF-8"?>
<GUIA dt="18-11-2008 11:18:31" App="Olisoft SIG3 4.3.0.A" xmlns="urn:guia" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:Guia.xsd">
  <GUIAHEADER>
    <NUMFISC>505410818</NUMFISC>
    <PERIDECANO>2008</PERIDECANO>
    <PERIDECMES>10</PERIDECMES>
    <VMONTANT>0000000003400</VMONTANT>
  </GUIAHEADER>
  <GUIADETAIL>
    <CZONAG>C</CZONAG>
    <CRUBRI>101</CRUBRI>
    <MONTLN>0000000003400</MONTLN>
  </GUIADETAIL>
</GUIA>

